Commit 7570a4f9 authored by apupier's avatar apupier
Browse files

BS-11796: ensure compatibility fragment is in the product

parent 1a608471
......@@ -460,4 +460,12 @@
version="0.0.0"
unpack="false"/>
<plugin
id="org.eclipse.osgi.compatibility.state"
download-size="0"
install-size="0"
version="0.0.0"
fragment="true"
unpack="false"/>
</feature>
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment